-- 基础信息
base_info = {
	group_id = 201052016
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 16001, gadget_id = 70220013, pos = { x = 20.151, y = 92.910, z = 33.037 }, rot = { x = 0.000, y = 353.386, z = 0.000 }, level = 1 },
	{ config_id = 16002, gadget_id = 70220014, pos = { x = 22.932, y = 92.920, z = 32.988 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 16003, gadget_id = 70220014, pos = { x = 21.845, y = 92.909, z = 33.941 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 16004, gadget_id = 70220014, pos = { x = -70.621, y = 95.550, z = 118.092 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 16005, gadget_id = 70220014, pos = { x = -69.943, y = 95.595, z = 119.190 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 16006, gadget_id = 70220014, pos = { x = -70.656, y = 95.613, z = 120.185 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 16007, gadget_id = 70220014, pos = { x = -73.807, y = 95.263, z = 198.103 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 16008, gadget_id = 70220014, pos = { x = -73.725, y = 95.263, z = 196.552 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 16009, gadget_id = 70220013, pos = { x = -72.028, y = 95.259, z = 197.662 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 16010, gadget_id = 70220013, pos = { x = -70.952, y = 95.268, z = 194.963 }, rot = { x = 0.000, y = 334.129, z = 0.000 }, level = 1 },
	{ config_id = 16011, gadget_id = 70211101, pos = { x = -69.566, y = 95.260, z = 196.658 }, rot = { x = 0.000, y = 245.358, z = 0.000 }, level = 6, drop_tag = "解谜低级璃月", isOneoff = true, persistent = true },
	{ config_id = 16012, gadget_id = 70220013, pos = { x = -59.081, y = 106.041, z = 201.350 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 16013, gadget_id = 70220013, pos = { x = -61.454, y = 106.034, z = 202.179 }, rot = { x = 0.000, y = 308.221, z = 0.000 }, level = 1 },
	{ config_id = 16014, gadget_id = 70220014, pos = { x = -59.453, y = 106.043, z = 203.289 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 16015, gadget_id = 70220014, pos = { x = -59.897, y = 105.324, z = 49.749 }, rot = { x = 299.370, y = 17.701, z = 344.455 }, level = 1 },
	{ config_id = 16016, gadget_id = 70220014, pos = { x = -53.640, y = 105.774, z = 43.619 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 16017, gadget_id = 70220014, pos = { x = -52.398, y = 105.775, z = 43.865 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 16001, 16002, 16003, 16004, 16005, 16006, 16007, 16008, 16009, 16010, 16011, 16012, 16013, 16014, 16015, 16016, 16017 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
